Thread: Can't play MotS
View Single Post
Old 03-03-2006, 09:30 AM   #8
Hijack
Lurker
 
Join Date: Feb 2006
Posts: 8
Quote:
Originally Posted by Darth_Malak02
try downloading and installing the required version...it shouldn't overwrite your new version, so it'll still work with your newer games but you'll also be able to play the old ones too...give it a try, repost with results...
Thought it would overwrite...i'll try that later on...thanks mate!
Hijack is offline   you may: quote & reply,